
QGIS Application - Bug report #168

legend in map composer: misalignment

2006-07-04 08:02 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10227

Description

When resizing fonts (eg because of a too long label) in a legend, in Map Composer, text gets misaligned. A screenshot is available if the

description is not clear. Please let me know if you need it.

History

#1 - 2006-07-08 11:36 PM - Gavin Macaulay -

I'm unable to reproduce this problem - can you give some more detail on what you do to cause the problem?

Thanks

#2 - 2006-08-25 09:40 PM - Gavin Macaulay -

- Resolution set to worksforme

- Status changed from Open to Closed

I've tried all sorts of things to try to reproduce this problem but no luck. Feel free to reopen it if it still exists.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
